<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contactanos</title>
	<link rel="stylesheet" href="https://necolas.github.io/normalize.css/8.0.1/normalize.css">
	<link href="https://fonts.googleapis.com/css2?family=Baloo+Tamma+2&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Carattere&family=Courgette&family=Fredericka+the+Great&family=Parisienne&family=Satisfy&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="css/contactanos.css">
</head>
<body>
	<main>
		<h1 style=" text-align:center">Contactanos</h1>
		<form action="" class="formulario" id="formulario">
			<!-- NOMBRE -->
			<div class="formulario__grupo" id="grupo__nombre">
				<label for="nombre" class="formulario__label">Nombre</label>
				<div class="formulario__grupo-input">
					<input type="text" class="formulario__input" name="nombre" id="nombre" placeholder= " Shirley Lisbeth Vera Pisco"> 
						
					<i class="formulario__validacion-estado fas fa-times-circle"></i>
				</div>
				<p class="formulario__input-error">El usuario tiene que ser de 4 a 16 dígitos y solo puede contener numeros, letras y guion bajo.</p>
			</div> 

			<!-- CORREO -->
			<div class="formulario__grupo" id="grupo__correo">
				<label for="correo" class="formulario__label">Correo Electrónico</label>
				<div class="formulario__grupo-input">
					<input type="email" class="formulario__input" name="correo" id="correo" placeholder="correo@correo.com">
					<i class="formulario__validacion-estado fas fa-times-circle"></i>
				</div>
				<p class="formulario__input-error">El correo sólo puede contener letras, numeros, puntos, guiones y guion bajo.</p>
			</div>

			<!-- TELÉFONO -->
			<div class="formulario__grupo" id="grupo__telefono">
				<label for="telefono" class="formulario__label">Teléfono</label>
				<div class="formulario__grupo-input">
					<input type="text" class="formulario__input" name="telefono" id="telefono" placeholder="+593 967214593">
					<i class="formulario__validacion-estado fas fa-times-circle"></i>
				</div>
				<p class="formulario__input-error">El teléfono sólo puede contener números y el máximo son 10 dígitos.</p>
			</div>
         <!-- Mensaje -->
		 <div class="formulario__grupo" id="grupo__comentario">
			<label for="comentario" class="formulario__label">Mensaje</label>
			<div class="formulario__grupo-input">
				<textarea type="text" class="formulario__input" name="comentario" id="comentario" placeholder="Deje su comentario"> </textarea>
			</div>
		</div>
			<div class="formulario__grupo formulario__grupo-btn-enviar">
				<p class="formulario__mensaje-exito" id="formulario__mensaje-exito">Mensaje enviado exitosamente!</p>
				<button id="submit" type="submit" class="formulario__btn">Enviar</button>
				<button type="button" class="formulario__btn" onclick="cancelar()">Cancelar</button>
				<button type="button" class="formulario__btn" onclick="volver()">Volver</button>
			</div>
		</form>

	</main>

	<script src="js/contactanos.js"></script>
	<script src="https://kit.fontawesome.com/2c36e9b7b1.js" crossorigin="anonymous"></script>
</body>
</html>